#!/usr/bin/env bash

SCRIPTNAME="$(basename "$0")"
SCRIPTDIR="$(dirname "$0")"
CURRENTDIR="$(pwd)"

SRC_PATH="$CURRENTDIR/mpeg2tsBroadcaster"
DEST_PATH="/opt/streamer/bin"

echo "--------------------------"
echo "create destination path"
echo "--------------------------"
if [ ! -d $DEST_PATH ]; then
    mkdir -p $DEST_PATH
fi

echo "--------------------------"
echo "Copy binary"
echo "--------------------------"

cp $SRC_PATH/* $DEST_PATH

echo "streamer is located in $DEST_PATH and ready to use "
